SimpleViewer requires Adobe Flash. Get Flash here.